[Stock]
EngineData= 55
ShiftPattern= 8
TurboDataSet= 15
[Street]
EngineData= 56
ShiftPattern= 9
TurboDataSet= 15
[Pro]
EngineData= 57
ShiftPattern= 10
TurboDataSet= 15
[Extreme]
EngineData= 57
ShiftPattern= 11
TurboDataSet= 15
